The **cancel or refund a card transfer** endpoint offers a robust solution for returning funds to a cardholder, regardless of the current state of the transfer. When possible, the reversals endpoint cancels the transfer, reversing the authorization and swiftly returning funds. If settlement is in progress or completed, a refund is issued instead.

Moov strongly suggests using the **cancel or refund a card transfer** endpoint over the **create a refund** endpoint.

Read our [reversals](https://docs.moov.io/guides/money-movement/accept-payments/card-acceptance/reversals/) documentation.

### Endpoints

[**Cancel or refund a card transfer**  
  POST  
  /accounts/{accountID}/transfers/{transferID}/reversals](https://docs.moov.io/api/v2026.04.00/money-movement/refunds/cancel/)  
[**Create a refund**  
  POST  
  /accounts/{accountID}/transfers/{transferID}/refunds](https://docs.moov.io/api/v2026.04.00/money-movement/refunds/create/)  
[**List refunds**  
  GET  
  /accounts/{accountID}/transfers/{transferID}/refunds](https://docs.moov.io/api/v2026.04.00/money-movement/refunds/list/)  
[**Retrieve refund**  
  GET  
  /accounts/{accountID}/transfers/{transferID}/refunds/{refundID}](https://docs.moov.io/api/v2026.04.00/money-movement/refunds/get/)
